Bug 246990 (dbus-1.12.18) - [exp-run] Update devel/dbus to 1.12.18
Summary: [exp-run] Update devel/dbus to 1.12.18
Status: Closed FIXED
Alias: dbus-1.12.18
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-04 18:49 UTC by Tobias C. Berner
Modified: 2020-06-16 15:47 UTC (History)
0 users

See Also:
tcberner: maintainer-feedback-
antoine: exp-run+


Attachments
v1 (1.27 KB, patch)
2020-06-04 18:49 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2020-06-04 18:49:19 UTC
Created attachment 215235 [details]
v1

Moin moin 


desktop@ would like to ask for an exp-run to upgrade devel/dbus to 1.12.18.

The patch is attached, and can also be found here:
https://people.freebsd.org/~tcberner/patches/dbus-1.12.18.v1.diff


mfg Tobias
Comment 1 Antoine Brodin freebsd_committer 2020-06-08 19:53:05 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-06-16 15:46:57 UTC
A commit references this bug:

Author: tcberner
Date: Tue Jun 16 15:46:46 UTC 2020
New revision: 539359
URL: https://svnweb.freebsd.org/changeset/ports/539359

Log:
  devel/dbus: update to 1.12.18

  Exp-run by:	antoine
  PR:		246990

Changes:
  head/devel/dbus/Makefile
  head/devel/dbus/distinfo
  head/devel/dbus/pkg-plist
Comment 3 Tobias C. Berner freebsd_committer 2020-06-16 15:47:18 UTC
Sorry, did not mean to hold things up :)

Committed. 


mfg Tobias